complexType "AggregatedIndependentAmount"

Namespace: | http://www.fpml.org/FpML-5/reporting
Content: | complex, 3 elements
Defined: | globally in fpml-collateral-processes-5-5.xsd; see XML source
Includes: | definitions of 3 elements
Used: | at 1 location

Content Model Diagram

XML Representation Summary
<...>
Content: | (trade | valueAtRisk | netOpenPosition)+
</...>

Content Model Elements (3):

  netOpenPosition,
  trade (in independentAmount defined in MarginDetails.model group),
  valueAtRisk

All Direct / Indirect Based Elements (1):

  independentAmount (defined in MarginDetails.model group)

Known Usage Locations

- As direct type of elements (1):
  independentAmount (defined in MarginDetails.model group)

XML Source (w/o annotations (3); see within schema source)

<xsd:complexType name="AggregatedIndependentAmount"> <xsd:choice maxOccurs="unbounded"> <xsd:element name="trade" type="IndependentAmountType"/> <xsd:element name="valueAtRisk" type="IndependentAmountType"/> <xsd:element name="netOpenPosition" type="IndependentAmountType"/> </xsd:choice> </xsd:complexType>

Content Element Detail (all declarations; defined within this component only; 3/3)
netOpenPosition

  Type: | IndependentAmountType, complex content

  A portfolio level Independent Amounts related to a Parties Net Open Position (NOP). Net Open Position means the total of the Net Long FX and the Net Options in respect of each currency where: Net Long FX for any currency shall be the net amount (if any) of that currency which the Party "A" is long as against Party "B" in respect of all FX transactions.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element name="netOpenPosition" type="IndependentAmountType"/>

trade

  Type: | IndependentAmountType, complex content

  This is the total Independent Amount defined in the confirmations of individual trades. This would relate to the same Independent Amount defined in other FpML messages aggregated for a specific agreement.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element name="trade" type="IndependentAmountType"/>

valueAtRisk

  Type: | IndependentAmountType, complex content

  A portfolio level Independent Amount that reflects portfolio change over a short time period using statistical techniques such as volatility and risk factor correlations. These amounts reflect the summation of independent Amounts due to Party A or Party B.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element name="valueAtRisk" type="IndependentAmountType"/>

XML schema documentation generated with DocFlex/XML 1.8.6b2 using DocFlex/XML XSDDoc 2.5.1 template set. All content model diagrams generated by Altova XMLSpy via DocFlex/XML XMLSpy Integration.